/* MAIN STYLESHEET OVERRIDES -------------------------------------------------- */
html {
	background-color:#F7F7F7;
}
.topcontainer {
	background-color:#13284D;
	box-shadow:none;
}
.topcontainercontent {
	padding:4px 0px 0px 0px;
	height:auto;
        min-height:46px;
}
.containercontent {
    padding:0px 10px;
    width:auto;
}
.container {
	background:#F7F7F7;
}
#contents {
    margin:0px auto;
    padding:0px;
    max-width:425px;
    width:100%;
}
.footer {
	height:40px;
	box-shadow:none;
}
h2 {
	color:#333333;
}

/* LOGIN PAGE SPECIFIC STYLES -------------------------------------------------- */
.ib-logo-white
{
	background-image: url("/images/2015/template/logo-ib-ibkr-txtwht.svg");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto 100%;
	display: block;
	height: 33px;
	margin: 4px auto 0;
	width: 260px;
}
.errorMsg {
	margin:10px 0px;
	padding:0px;
	font-size:14px;
	color:#990000;
}
td.cell_content {
	margin:0px;
	padding:5px 0px;
}
label {
	margin:0px;
	padding:0px 0px 0px 15px;
	font:normal lighter 20px/26px Tahoma, Arial, Verdana, sans-serif;
	color:#666666;
}
#notice {
	margin:20px 0px;
	padding:20px 30px 20px 30px;
	width:368px;
	background:#FFFFCC;
	border:1px solid #FFCC66;
}
input {
	margin:0px;
	padding:10px 15px;
	font:normal lighter 22px/26px Tahoma, Arial, Verdana, sans-serif;
	outline:none;
	color:#666666;
	background:#FFFFFF;
	border:1px solid #D7D7D7;
	-webkit-transition:all 0.30s ease-in-out;
	-moz-transition:all 0.30s ease-in-out;
	-ms-transition:all 0.30s ease-in-out;
	-o-transition:all 0.30s ease-in-out;
	outline:none;
}
input[type=text], input[type=password] {
    width:100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
input[type=text]:focus, input[type=password]:focus {
	box-shadow:0px 0px 5px rgba(133, 182, 0, 1);
	border:1px solid rgba(133, 182, 0, 1);
}
select, select:focus {
	outline:none;
}

/* LOGIN BUTTON */
input[type="submit"], input[type="submit"]:hover {
	cursor:pointer;
	display:inline-block;
	padding:10px 30px;
	font:normal lighter 20px/26px Tahoma, Arial, Verdana, sans-serif;
	letter-spacing:.01em;
	text-align:center;
	text-decoration:none;
	outline:none;
	color:#FFFFFF;
	background:#85B600;
	border:1px solid #85B600;
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input[type="submit"]:hover {
	color:#666666;
	background:#FFFFFF;
	border:1px solid #D7D7D7;
}



/*B.E.M Naming convention:
	(Block) .custom-dropdown			= The main component
	(Element) .custom-dropdown__select	= Descendant of .custom-dropdown
	(Modifier) .custom-dropdown--*		= Different state of .custom-dropdown
*/
.custom-dropdown--large {
	font:normal lighter 20px/26px Tahoma, Arial, Verdana, sans-serif;
}
.custom-dropdown__select{
	font-size:inherit; /* inherit size from .custom-dropdown */
	padding:.5em; /* add some space*/
	margin:0; /* remove default margins */
}
.custom-dropdown__select--white {
	color:#666666;
	background-color:#FFFFFF;
}

#chlginput{
	width:100%;
}
#sf_select{
	width:100%;
}	
@supports (pointer-events:none) and
	((-webkit-appearance:none) or
	(-moz-appearance:none) or
	(appearance:none)) {
	.custom-dropdown {
		position:relative;
		display:inline-block;
		vertical-align:middle;
		border:1px solid #D7D7D7;
	}
	.custom-dropdown__select {
		padding-right:2.5em; /* accommodate with the pseudo elements for the dropdown arrow */
		border:0;
		border-radius:3px;
		-webkit-appearance:none;
		-moz-appearance:none;
		appearance:none;
	}
	.custom-dropdown::before, .custom-dropdown::after {
		content:"";
		position:absolute;
		pointer-events:none;
	}
	.custom-dropdown::after { /*  Custom dropdown arrow */
		content:"\25BC";
		height:1em;
		font-size:.625em;
		line-height:1;
		right:1.2em;
		top:50%;
		margin-top:-.5em;
	}
	.custom-dropdown::before { /*  Custom dropdown arrow cover */
		width:2em;
		right:0;
		top:0;
		bottom:0;
	}
	.custom-dropdown__select[disabled] {
		color:rgba(0,0,0,.3);
	}
	.custom-dropdown.custom-dropdown--disabled::after {
		color:rgba(0,0,0,.1);
	}

	/* White dropdown style */
	.custom-dropdown--white::before {
		top:.5em;
		bottom:.5em;
		background-color:#FFFFFF;
		border-left:1px solid #D7D7D7;
	}
	.custom-dropdown--white::after {
		color:rgba(0,0,0,.9);
	}

	/* FF only temporary & ugly fixes */
	/* the "appearance:none" applied on select still shows a dropdown arrow on Firefox */
	/* https://bugzilla.mozilla.org/show_bug.cgi?id=649849 */
	@-moz-document url-prefix() {
		.custom-dropdown__select { padding-right:.9em }
		.custom-dropdown--large .custom-dropdown__select { padding-right:1.3em }
		.custom-dropdown--small .custom-dropdown__select { padding-right:.5em }
	}
}